#
# Automatically generated make config: don't edit
# Linux kernel version: 2.6.24
# Wed Mar  7 15:48:17 2012
#
CONFIG_I2C_MXC=y
CONFIG_FLATMEM=y
CONFIG_SERIAL_MXC=y
CONFIG_DMA_ZONE_SIZE=18
CONFIG_FB_MXC_SMD_QVGA_SYNC_PANEL=y
CONFIG_ENABLE_MUST_CHECK=y
CONFIG_RTC_INTF_PROC=y
CONFIG_EVENTFD=y
CONFIG_BROKEN_ON_SMP=y
CONFIG_BLK_DEV_SD=m
CONFIG_HAS_DMA=y
CONFIG_EXT3_FS_XATTR=y
CONFIG_VIDEO_MXC_OUTPUT=y
CONFIG_SERIO_SERPORT=y
CONFIG_CPU_FREQ_STAT=y
CONFIG_CHR_DEV_SG=m
CONFIG_CPU_TLB_V6=y
CONFIG_SPI_MASTER=y
CONFIG_HAS_IOPORT=y
CONFIG_MODULES=y
CONFIG_I2C_CHARDEV=y
CONFIG_USB_ARCH_HAS_EHCI=y
CONFIG_EXT2_FS=m
CONFIG_EXT3_FS=m
CONFIG_DNOTIFY=y
CONFIG_SND_MIXER_OSS=y
CONFIG_MXC_IPU_V3=y
CONFIG_TINY_SHMEM=y
CONFIG_PREEMPT=y
CONFIG_ARCH="arm"
CONFIG_USB_ARC=m
CONFIG_FB_DEFERRED_IO=y
CONFIG_GENERIC_IRQ_PROBE=y
CONFIG_RTC_LIB=y
CONFIG_DEFCONFIG_LIST="/lib/modules/$UNAME_RELEASE/.config"
CONFIG_DETECT_SOFTLOCKUP=y
CONFIG_SUSPEND=y
CONFIG_ZBOOT_ROM_BSS=0x0
CONFIG_INOTIFY=y
CONFIG_FLATMEM_MANUAL=y
CONFIG_HOTPLUG=y
CONFIG_SND_PCM=y
CONFIG_DEVPORT=y
CONFIG_MXC_IIM=y
CONFIG_FLAT_NODE_MEM_MAP=y
CONFIG_VFAT_FS=y
CONFIG_SND_SOC=y
CONFIG_LOCALVERSION_AUTO=y
CONFIG_USB_GADGET_ARC=y
CONFIG_EMBEDDED=y
CONFIG_KMOD=y
CONFIG_CPU_FREQ_IMX37=y
CONFIG_JTAG_ENABLE=y
CONFIG_PROC_FS=y
CONFIG_SCHED_DEBUG=y
CONFIG_CPU_FREQ_DEFAULT_GOV_USERSPACE=y
CONFIG_RT_MUTEXES=y
CONFIG_SYSVIPC=y
CONFIG_SCSI=m
CONFIG_NTFS_FS=m
CONFIG_SPI_MXC=y
CONFIG_MXC_IPU=y
CONFIG_ALIGNMENT_TRAP=y
CONFIG_WATCHDOG_NOWAYOUT=y
CONFIG_SLUB=y
CONFIG_CC_OPTIMIZE_FOR_SIZE=y
CONFIG_IOSCHED_CFQ=y
CONFIG_SYS_SUPPORTS_APM_EMULATION=y
CONFIG_MMC_IMX_ESDHCI=m
CONFIG_FB_MXC_SYNC_PANEL=y
CONFIG_SWAP=y
CONFIG_CPU_FREQ_TABLE=y
CONFIG_CPU_CACHE_VIPT=y
CONFIG_CRC32=y
CONFIG_DEFAULT_CFQ=y
CONFIG_FAT_DEFAULT_IOCHARSET="iso8859-1"
CONFIG_CPU_CP15=y
CONFIG_MXC_VPU=y
CONFIG_SPI_BITBANG=y
CONFIG_PACKET_MMAP=y
CONFIG_OUTER_CACHE=y
CONFIG_NTFS_RW=y
CONFIG_UNIX=y
CONFIG_SDMA_IRAM_SIZE=0x1000
CONFIG_SERIAL_CORE=y
CONFIG_SIGNALFD=y
CONFIG_UID16=y
CONFIG_LOCK_KERNEL=y
CONFIG_SCSI_WAIT_SCAN=m
CONFIG_IKCONFIG=y
CONFIG_ANON_INODES=y
CONFIG_ARCH_MXC_HAS_NFC_V3_1=y
CONFIG_SLABINFO=y
CONFIG_NLS_DEFAULT="iso8859-1"
CONFIG_WATCHDOG=y
CONFIG_CPU_FREQ_GOV_PERFORMANCE=y
CONFIG_SPLIT_PTLOCK_CPUS=4
CONFIG_AEABI=y
CONFIG_I2C_MXC_SELECT1=y
CONFIG_I2C_MXC_SELECT2=y
CONFIG_VM_EVENT_COUNTERS=y
CONFIG_BACKLIGHT_LCD_SUPPORT=y
CONFIG_CHR_DEV_SCH=m
CONFIG_CPU_32v6=y
CONFIG_VIDEO_MXC_IPU_OUTPUT=y
CONFIG_SYSCTL_SYSCALL=y
CONFIG_ELF_CORE=y
CONFIG_RTC_DRV_MXC_V2=y
CONFIG_SCSI_DMA=y
CONFIG_DEFAULT_IOSCHED="cfq"
CONFIG_LEGACY_PTYS=y
CONFIG_UNIX98_PTYS=y
CONFIG_FB_CFB_COPYAREA=y
CONFIG_BIGBANG_MINIVET=y
CONFIG_CPU_FREQ_GOV_ONDEMAND=y
CONFIG_ARCH_MXC=y
CONFIG_PRINTK_TIME=y
CONFIG_FB_CFB_FILLRECT=y
CONFIG_VIDEO_CAPTURE_DRIVERS=y
CONFIG_PROC_EVENTS=y
CONFIG_INPUT_EVDEV=m
CONFIG_FORCED_INLINING=y
CONFIG_SCSI_MULTI_LUN=y
CONFIG_BLOCK=y
CONFIG_SND_OSSEMUL=y
CONFIG_GENERIC_CLOCKEVENTS_BUILD=y
CONFIG_GENERIC_HWEIGHT=y
CONFIG_BACKLIGHT_CLASS_DEVICE=y
CONFIG_CPU_COPY_V6=y
CONFIG_ZONE_DMA=y
CONFIG_ENABLE_WARN_DEPRECATED=y
CONFIG_RTC_INTF_SYSFS=y
CONFIG_SND_MXC_SOC=y
CONFIG_KALLSYMS=y
CONFIG_SYSVIPC_SYSCTL=y
CONFIG_NLS_UTF8=y
CONFIG_USB_GADGET_ARC_OTG=y
CONFIG_PROC_SYSCTL=y
CONFIG_RTC_HCTOSYS=y
CONFIG_PM_SLEEP=y
CONFIG_CPU_FREQ=y
CONFIG_SND_PCM_OSS=y
CONFIG_SERIAL_MXC_CONSOLE=y
CONFIG_EPOLL=y
CONFIG_MSDOS_FS=y
CONFIG_ZBOOT_ROM_TEXT=0x0
CONFIG_I2C_AS3543=y
CONFIG_NLS_CODEPAGE_437=y
CONFIG_SND_SOC_IMX_BIGBANG_AS3543=y
CONFIG_MXC_TZIC=y
CONFIG_STACKTRACE_SUPPORT=y
CONFIG_SERIO=y
CONFIG_UEVENT_HELPER_PATH="/sbin/hotplug"
CONFIG_RTC_HCTOSYS_DEVICE="rtc0"
CONFIG_USB_USR_MSC=y
CONFIG_SPI_MXC_SELECT3=y
CONFIG_USB_SUPPORT=y
CONFIG_SND_VERBOSE_PROCFS=y
CONFIG_CPU_CACHE_V6=y
CONFIG_UTMI_MXC=y
CONFIG_FAIR_USER_SCHED=y
CONFIG_DEBUG_KERNEL=y
CONFIG_HARDIRQS_SW_RESEND=y
CONFIG_FB=y
CONFIG_SOUND=y
CONFIG_RTC_INTF_DEV_UIE_EMUL=y
CONFIG_GENERIC_TIME=y
CONFIG_ARCH_MX37=y
CONFIG_PLIST=y
CONFIG_FUTEX=y
CONFIG_SERIO_LIBPS2=y
CONFIG_USB_GADGETFS=m
CONFIG_MISC_DEVICES=y
CONFIG_CPU_CP15_MMU=y
CONFIG_EXPERIMENTAL=y
CONFIG_INPUT=m
CONFIG_VIRT_TO_BUS=y
CONFIG_ARCH_HAS_EVTMON=y
CONFIG_LOCALVERSION=""
CONFIG_ZLIB_INFLATE=y
CONFIG_INIT_ENV_ARG_LIMIT=32
CONFIG_INSTRUMENTATION=y
CONFIG_IOSCHED_DEADLINE=y
CONFIG_MXC_WATCHDOG=y
CONFIG_SYSFS=y
CONFIG_IOSCHED_NOOP=y
CONFIG_HIGH_RES_TIMERS=y
CONFIG_USB_GADGET_SELECTED=y
CONFIG_PM=y
CONFIG_GENERIC_CLOCKEVENTS=y
CONFIG_NO_HZ=y
CONFIG_LOCKDEP_SUPPORT=y
CONFIG_MSDOS_PARTITION=y
CONFIG_FB_CFB_IMAGEBLIT=y
CONFIG_CPU_ABRT_EV6=y
CONFIG_VECTORS_BASE=0xffff0000
CONFIG_HZ=100
CONFIG_CPU_32v6K=y
CONFIG_CPU_HAS_ASID=y
CONFIG_NLS_ISO8859_1=y
CONFIG_MXC_SDMA_API=y
CONFIG_MMC_BLOCK=m
CONFIG_SSB_POSSIBLE=y
CONFIG_TICK_ONESHOT=y
CONFIG_CONNECTOR=y
CONFIG_CPU_32=y
CONFIG_RWSEM_GENERIC_SPINLOCK=y
CONFIG_SDMA_IRAM=y
CONFIG_BASE_FULL=y
CONFIG_PREVENT_FIRMWARE_BUILD=y
CONFIG_MACH_MX37_3DS=y
CONFIG_I2C_BOARDINFO=y
CONFIG_GENERIC_CALIBRATE_DELAY=y
CONFIG_HAS_IOMEM=y
CONFIG_ARCH_MTD_XIP=y
CONFIG_FW_LOADER=m
CONFIG_NLS_ASCII=m
CONFIG_VIDEO_DEV=y
CONFIG_REGULATOR=y
CONFIG_MODULE_FORCE_UNLOAD=y
CONFIG_RTC_INTF_DEV=y
CONFIG_LCD_CLASS_DEVICE=y
CONFIG_PACKET=y
CONFIG_CPU_FREQ_GOV_CONSERVATIVE=y
CONFIG_BIGBANG_SI4709=m
CONFIG_CACHE_L2X0=y
CONFIG_SERIAL_CORE_CONSOLE=y
CONFIG_GENERIC_HARDIRQS=y
CONFIG_CRAMFS=y
CONFIG_BOUNCE=y
CONFIG_RTC_CLASS=y
CONFIG_SND_MXC_SOC_SSI=y
CONFIG_ARCH_MXC_HAS_NFC_V3=y
CONFIG_I2C=y
CONFIG_ARM_THUMB=y
CONFIG_INOTIFY_USER=y
CONFIG_TRACE_IRQFLAGS_SUPPORT=y
CONFIG_SND_TIMER=y
CONFIG_SELECT_MEMORY_MODEL=y
CONFIG_SYSFS_DEPRECATED=y
CONFIG_MXC_VPU_IRAM=y
CONFIG_CPU_FREQ_GOV_USERSPACE=y
CONFIG_FB_MXC=y
CONFIG_JBD=m
CONFIG_BACKLIGHT_MXC=y
CONFIG_USB_ARCH_HAS_HCD=y
CONFIG_MACH_MX37_BIGBANG=y
CONFIG_FAT_FS=y
CONFIG_CPU_V6=y
CONFIG_FAIR_GROUP_SCHED=y
CONFIG_FAT_DEFAULT_CODEPAGE=437
CONFIG_UNAME_RELEASE="3.0.0-16-generic"
CONFIG_USB_GADGET_FSL_UTMI=y
CONFIG_PRINTK=y
CONFIG_FS_MBCACHE=m
CONFIG_CPU_FREQ_GOV_POWERSAVE=y
CONFIG_USB_FILE_STORAGE=m
CONFIG_MMC=y
CONFIG_ISA=y
CONFIG_VIDEO_V4L2=y
CONFIG_BUG=y
CONFIG_ARM=y
CONFIG_SYSCTL=y
CONFIG_DEBUG_PREEMPT=y
CONFIG_SND=y
CONFIG_SUSPEND_UP_POSSIBLE=y
CONFIG_ZONE_DMA_FLAG=1
CONFIG_NET=y
CONFIG_KERNELVERSION="2.6.24"
CONFIG_MODULE_UNLOAD=y
CONFIG_STANDALONE=y
CONFIG_FRAME_POINTER=y
CONFIG_USB_GADGET_DUALSPEED=y
CONFIG_SND_SOC_AS3543=y
CONFIG_SPI=y
CONFIG_VFP=y
CONFIG_NLS=y
CONFIG_REGULATOR_API=y
CONFIG_MMU=y
CONFIG_DEBUG_INFO=y
CONFIG_IOSCHED_AS=y
CONFIG_BASE_SMALL=0
CONFIG_USB_GADGET=m
CONFIG_BINFMT_ELF=y
CONFIG_SND_MXC_SOC_IRAM=y
CONFIG_SND_SUPPORT_OLD_API=y
CONFIG_SND_PCM_OSS_PLUGINS=y
CONFIG_LEGACY_PTY_COUNT=16
CONFIG_SCSI_LOWLEVEL=y
CONFIG_BITREVERSE=y
CONFIG_LOG_BUF_SHIFT=14
CONFIG_CMDLINE="noinitrd root=/dev/bml2 rw rootfstype=cramfs ip=off jtag=on"
CONFIG_SLUB_DEBUG=y
